import { UxDynFormModel, UxDynFormModelArray } from '../model/ux-dyn-core.model';
export declare class DynMetaDataService {
    constructor();
    updateMetaDataAt(conf: UxDynFormModelArray, path: string, newVal: UxDynFormModel): UxDynFormModelArray;
}
